package emps.v4_rekordy;

import java.util.List;

public class P2_WypiszBogatych_Metoda {

    public static void main(String[] args) {
        List<Employee> emps = ObslugaCSV.wczytajDane();
        int ile = 0;
        for(Employee emp : emps) {
            if(emp.salary() >= 10_000) {
                System.out.println(emp.danePracownika());
                ile++;
            }
        }
        System.out.println("Liczba bogatych osób: " + ile);
    }

}
